.coupon_top{ width:980px; height:40px; background: url(../../images/coupon_1_2.jpg) repeat-x; margin:0 auto; position:relative;}
.coupon_top_one{ width:158px; height:58px; position:absolute;background: url(../../images/coupon_2.jpg); left:0; top:0; color:#fff;  }
.coupon_top_oneu{font-size:14px;position:absolute; left:44px; top:8px; }
.coupon_top_onem{ font-size:20px;position:absolute;left:76px; top:10px; }
.copuon_top_two{  position:absolute;  left:170px; top:4px; color:#fff; font-size:16px; }
.copuon_top_two span{ font-size:24px; margin-right:20px;}
.copuon_top_three{  position:absolute;width:265px; height:51px; background: url(../../images/coupon_3.jpg) no-repeat; left:690px; top:0; text-align:right;}
.copuon_top_three img{ margin-top:4px;}

.coupon1{ width:980px; margin:0 auto;  }
.now_list{ height:37px; text-align:left;z-index:9; position:relative;}
.now_list li{ float:left; width:102px;height:37px; line-height:37px; text-align:center; margin-right:5px; height:37px; font-size:18px; color:#167bcd; cursor:pointer;}
.coupon_now{ background:url(../../images/coupon_11.jpg) repeat-x ;border-left:1px solid #d7edfa; border-right:1px solid #d7edfa; }
.coupon_list{ background:url(../../images/coupon_12.jpg) repeat-x }

.coupon1_content{ border:1px solid #d7edfa; margin-top:-1px; height:219px; background:url(../../images/coupon_13.jpg) repeat-x bottom; z-index:-1; position:relative;}
.coupon1_content_left{ width:456px; height:180px; text-align:left; position:absolute; top:20px; left:20px; color:#177ccc; line-height:16px;}
.coupon1_content_right{ width:509px; height:218px; text-align:left;background:url(../../images/coupon_5.jpg) no-repeat bottom;  position:absolute; bottom:0; right:0px; color:#177ccc; line-height:16px;   }
.coupon1_content_right span{ position:absolute; bottom:10px; right:100px; }


.coupon2{ border:1px  dashed #71c8fd;  width:980px; margin:0 auto; margin-top:10px;  }
.coupon2_top{ height:75px;}
.coupon2_top_left{ width:65px; float:left; height:65px; margin-top:5px; margin-left:5px;background:url(../../images/coupon_6.jpg) no-repeat; color:#fff; padding-top:12px; }
.coupon2_top_right{ float:left; text-align:left; font-size:14px;color:#167bcd; line-height:22px; margin-left:20px;margin-top:6px; }
.coupon2_top_right p{ margin-top:6px; height:32px; clear:both;}
.coupon2_top_right font{ font-size:16px; font-weight: bold;}
.coupon2_top_right span{background:url(../../images/coupon_7.jpg) no-repeat;font-size:12px; color:#fff; padding-left:8px; padding-right:8px; padding-top:2px; padding-bottom:18px; margin-top:-4px; margin-right:20px; }
.coupon2_bottom{ height:23px; margin-left:1px; margin-bottom:1px; margin-right:1px; background:url(../../images/coupon_9.jpg) repeat-x; position:relative;}
.coupon2_bottom_right{ position:absolute; right:0; top:0;display:block;}
.coupon2_bottom_left{ position:absolute; left:0; top:0;display:block; width:179px; height:23px;background:url(../../images/coupon_8.jpg) no-repeat; font-size:12px; color:#fff; line-height:23px;}